Ubuntu – PPA for gvim > 7.4.338

ppavim

The breakindent feature is the greatest thing ever, but it's in 7.4.338. The latest version in the Ubuntu repos is just 7.4, I think. I notice Arch has a package for it, but I can't seem to find one for Ubuntu yet. I'm hopeless with compiling things, otherwise I'd compile it myself.

Best Answer

There is the pi-rho/dev PPA, which has up-to-date vim packages.

(The current default version for trusty is 8.0.0134.)

The PPA is available for currently supported releases.